#services:
#  app.serializer.generic_one_to_one_denormalizer:
#    class: App\Serializer\GenericOneToOneSerializer
#    decorates: 'api_platform.serializer.normalizer.item'
#    arguments:
#      - '@app.serializer.generic_one_to_one_denormalizer.inner'
#      - '@property_accessor'
#      - '@doctrine.orm.entity_manager'